﻿/* to change the background color of the theme */
body                                                    { background:inherit; }

/* to change the link & hover color */
a, a:visited , a:link, a:focus, a:active                { color: #bba460; }
a:hover                                                 { color: #333333; }

/* to change the dropdown link color */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a  { color: #333333; }
@import url('https://fonts.googleapis.com/css?family=Raleway')
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;}
	
body,td,th {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #000;
}
h1 {
	font-size: 36px;
	color: #000;
}
h2 {
	font-size: 24px;
	color: #000;
}
h3 {
	font-size: 18px;
	color: #000;
}
h4 {
	font-size: 16px;
	color: #000;
}
h5 {
	font-size: 10px;
	color: #000;
}
h6 {
	font-size: 9px;
	color: #000;
}

.dropdown-content{background-color:#fff;margin:0;display:none;min-width:100px;max-height:900px;overflow-y:auto;opacity:0;position:absolute;z-index:999;will-change:width,height}.dropdown-content li.active,.dropdown-content li:hover,.dropdown-menu li.active,.dropdown-menu li:hover{background-color:#eee}.dropdown-content li{color:rgba(0,0,0,.87);line-height:1.1rem}.dropdown-content li>a,.dropdown-content li>span{font-size:1.2rem;color:#4285F4;display:block;padding:1rem}.dropdown-content li>a>i{height:inherit;line-height:1.1rem}.dropdown-menu{border-radius:0}.dropdown-menu li{color:rgba(0,0,0,.87);line-height:1.1rem}.dropdown-menu li>a,.dropdown-menu li>span{font-size:1.2rem;color:#4285F4;display:block;padding:.5rem}